<!DOCTYPE HTML>
<!--
	Alpha by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<?php



?>

<html>
<head>
		<?php

		include('header.php');

?>
		    <title>Corona FAQ</title>

	</head>
	<body >

		<!-- Header -->
		<header id="header" class="../skel-layers-fixed">
				

	<?php

    include('menu.php');
	include_once("inc/config.inc.php");
	include_once("inc/functions.inc.php");
	include_once('inc/functions.impfen.inc.php');
?>			
	</header>
		
				
					<?php

	ini_set('session.use_trans_sid', 1); ini_set('session.use_cookies', 1); ini_set('session.use_only_cookies', 0);
	
				#### Inhalt Änderung nicht mehr hier durchführen sondern auf der Adminseite: https://www.praxis-creutzburg.de/admin/webseitenadmin.php
			#### Punkt Corona FAQs


			### Vordefinierte InhaltsID
			$inhaltid 	= "1";		
			
			$queryconfig = mysqli_query($con, "Select webseitentitel,inhalt FROM webseiteninhalt WHERE inhaltid='$inhaltid' ");
			$rowconfig = mysqli_fetch_assoc($queryconfig);
			$webseitentitel = $rowconfig["webseitentitel"];
			$inhalt = $rowconfig["inhalt"];	
	
	
?>	



		<!-- Main -->
			<section id="main" class="container">
						<?php 
			echo showHeaderpraxis();
		?>

		
				
		<section class="box special">
			<h2><?php echo $webseitentitel;?></h2>
		


		<?php



			echo $inhalt;
			
			echo "</section>";		
		

	
    include_once('footer.php');

?>
				

	</body>
</html>